@charset "utf-8";


/* CSS Document */

/*

@media  {

	body  { font-size:2em; line-height:1.5em; margin-bottom:1.5em; }
	body h1 { font-size:2.25em; line-height: 1.25em; }
	body h2 { font-size:1.5em; line-height: 1.5em; }
	body h3 { font-size:1.25em; line-height: 1.5em; }
	
}
*/



div#container {
	
	width:98%;
	margin-left:-49%;

}


div#menu_l { width:22.5%; }

div#sp-2-4 { width:77.5%; }

div#logobackground_bottom ul { display:block; float:none; width:100%; }

div#logobackground_bottom ul li { display:block; float:none; width:100%; text-align:center; margin: 15px 0 !important; clear:both; width:50%; max-width:300px; min-width:150px; }

div#logobackground_bottom ul li.logo_au,
div#logobackground_bottom ul li.logo_eu,
div#logobackground_bottom ul li.logo_aeep  { display:block; }

div#logobackground_top ul li.logo_au,
div#logobackground_top ul li.logo_eu,
div#logobackground ul li.logo_aeep { display:none; }

div#menu_hor_buttons { display:none; width:100%; }
i.expandicon { font-size:1.5em; }

div#menu_hor ul li, 
div#menu_hor ul li ul li, 
div#menu_hor ul li ul li ul li, 
div#menu_hor ul li ul li ul li ul li { float:none; width:100%; text-align:center; }

div#menu_hor ul, 
div#menu_hor ul li ul, 
div#menu_hor ul li ul li ul, 
div#menu_hor ul li ul li ul li ul{ width:100%; }

div#menu_hor ul li ul li ul {
	display: none;
	position: relative;
	top:0;
	left:0;
}

div#menu_hor_banner.fixed {

	width:98%;
	margin-left:-49%;
		
}
	
div#menu_hor.fixed {
	
	width:98%;
	margin-left:-49%;
	
}



div#menu_hor a:link, div#menu_hor a:visited { margin:0; }

div#menu_hor a.expand:link, div#menu_hor a.expand:visited { display:block; }

div#breadcrumtrail { display:none; }

ul#nav i.fa.fa-dot-circle-o { position:relative; top:0px; }
ul#nav span.home { display:inline; }


div#logobackground_bottom ul { width:100% !important; float:none; }

div#logobackground_bottom ul li { display:block; margin:15px auto 0 auto !important; padding:0; float:none; width:50% !important; height:auto; }

div#logobackground_bottom ul li img { width:100% !important; max-width:300px !important; min-width:150px !important; height:auto; text-align:center; }

div#logobackground_bottom ul li.logo_politecnico {
	margin-right:0;
	border-left:none;
	padding-left:0;
	border-top:1px solid #ccc;
	padding-top:0px;
}

div#logobackground_bottom ul li.logo_au img { width:50% !important; }
div#logobackground_bottom ul li.logo_eu img { width:50% !important; }
div#logobackground_bottom ul li.logo_bmz_2nd img { width:80% !important; }
div#logobackground_bottom ul li.logo_politecnico img { width:70% !important; padding-top:10%; }
div#logobackground_bottom ul li.logo_comesa img { width:35% !important; }
div#logobackground_bottom ul li.logo_egypt img { width:65% !important; }
div#logobackground_bottom ul li.logo_terna img { width:65% !important; }